﻿
body {
}
#img-container > div:nth-of-type(2) {
    z-index: 9999 !important;
    left: 0px !important;
    right: 310px !important;
}

#index {
    margin-left: 0px;
}
.fsslider > .fscaret, .fsslider > .fssel-right {
    margin-left: 2.5px !important;
}

.zoomWindow {
    right: 100.188px !important;
    left: 0px !important;
}

.MultiCarousel .MultiCarousel-inner .item1{
    float:right!important;
}
.nav-app > div:first-child {
    margin-right: 25px;
}

   
#removeDiv {
    display: block;
    text-align-last: left;
    margin-left: 50px;
}

html ,a,div,span,input,label,select p,textarea,h1,h2,h3,h4,h5,h6 {
    font-family: 'Cairo, sans-serif;
}
.nav-app {
    margin-right: 10px;
    margin-left: inherit;
}